[Linux-PowerEdge] openmanage on PE 2850

Joe joe at actual-america.com
Thu Mar 20 15:19:34 CDT 2014


What Version of openmanage are you using , and which raid controller?

 

Joe 

  _____  

From: linux-poweredge-bounces at dell.com
[mailto:linux-poweredge-bounces at dell.com] On Behalf Of [Digital^Dude] R
Sent: Thursday, May 30, 2013 5:41 AM
To: linux-poweredge at dell.com
Subject: Re: [Linux-PowerEdge] openmanage on PE 2850

 

I have tried on RHEL 5

On Thu, May 30, 2013 at 4:26 PM, [Digital^Dude] R <millennium.bug at gmail.com>
wrote:

Hello,

I am unable to get raid controllers working on ANY of my PowerEdge 2850
series servers. Is there a working omsa version for PE 2850??

Regards,

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20140320/fdc481dd/attachment.html 


More information about the Linux-PowerEdge mailing list